{
  "LBL_ROUTES": "IT_IT Routes",
  "LBL_PRODUCTS_TO_PACK": "IT_IT To Pack",
  "LBL_PRODUCTS_FOR_PARKED_NOTES": "IT_IT For Parked Notes",
  "LBL_PRODUCTS_SHORTED": "IT_IT Shorted",
  "LBL_PRODUCTS_READY_TO_PACK": "IT_IT Available From Stack Check",
  "HDR_ROUTE_INFO": "IT_IT ROUTE INFO",
  "LBL_CUSTOMERS": "IT_IT Customers",
  "LBL_NOTES_TO_PACK": "IT_IT To Pack",
  "LBL_NOTES_PACKED": "IT_IT Packed",
  "LBL_NOTES_PARKED": "IT_IT Parked",
  "TXT_CONSIGNMENT_NOTES": "IT_IT Consignment Notes",
  "BTN_BACK": "IT_IT Back",
  "BTN_CORRECT": "IT_IT Correct",
  "BTN_PACK": "IT_IT PACK",
  "HDR_CUSTOMER": "IT_IT Customer",
  "MSG_NOT_LINKED_TO_A_ROUTE": "IT_IT Not linked to a route",
  "LBL_SHOW_COMPLETED_ROUTES": "IT_IT Show completed routes",
  "LBL_SHOW_COMPLETED_CUSTOMERS": "IT_IT Show completed customers",
  "LBL_DEADLINE": "IT_IT Deadline",
  "LBL_ROUTE": "IT_IT Route",
  "LBL_PROGRESS": "IT_IT Progress",
  "LBL_CUSTOMERS_TO_PACK": "IT_IT Customers to Pack",
  "LBL_WEIGHT_TO_PACK": "IT_IT Weight to Pack",
  "LBL_DELIVERY_DATE": "IT_IT Delivery Date",
  "LBL_PACKING_DEADLINE": "IT_IT Packing Deadline",
  "LBL_TO_DO": "IT_IT To Do",
  "LBL_DONE": "IT_IT Done",
  "LBL_PARKED": "IT_IT Parked",
  "LBL_STOP_NR": "IT_IT Stop #",
  "MSG_ERROR_RETRIEVE_CUSTOMER_INFO": "IT_IT Error while retrieving information for the customer route!",
  "COL_NOTE_NR": "IT_IT Note #",
  "COL_WEIGHT": "IT_IT Weight",
  "COL_PRODUCTS": "IT_IT Products",
  "COL_STATUS": "IT_IT Status",
  "COL_CONS_POINT_NUMBER": "IT_IT Cons. Point #",
  "COL_CONS_POINT_DESC": "IT_IT Cons. Point",
  "COL_DEPARTMENT_NUMBER": "IT_IT Department #",
  "COL_DEPARTMENT_DESC": "IT_IT Department",
  "LBL_NOTES": "IT_IT Notes",
  "COL_STOP_NR": "IT_IT Stop #",
  "COL_CUSTOMER": "IT_IT Customer",
  "COL_PACK_IN": "IT_IT Pack In",
  "COL_PRODUCTS_TO_PACK": "IT_IT Products to Pack",
  "COL_CONSIGNMENT_NR": "IT_IT Consignment #",
  "COL_PACKING_DEPARTMENT": "IT_IT Packing Dept.",
  "COL_PRODUCT_GROUP": "IT_IT Product Group",
  "COL_PRODUCT": "IT_IT Product",
  "COL_PIECES": "IT_IT Pcs",
  "COL_BUNDLES": "IT_IT Bundles",
  "COL_CUSTOMERS": "IT_IT Customers",
  "COL_NOTES": "IT_IT Notes"
}
